teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 193.138.218.162
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1720548359690
  login: 1720548359478
money: '2500'
logoutlocation:
  world: 65687d50-08cd-45f0-88e6-1c9a9b15d682
  world-name: world
  x: -21.17210072801126
  y: 66.0625
  z: -68.20745663806201
  yaw: 134.71583557128906
  pitch: 0.44990915060043335
last-account-name: spikeyhairboy
